Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/crm/pipelines/2026-03/{objectType} \ --header 'Authorization: Bearer <token>'
{ "results": [ { "archived": true, "createdAt": "2023-11-07T05:31:56Z", "displayOrder": 123, "id": "<string>", "label": "<string>", "stages": [ { "archived": true, "createdAt": "2023-11-07T05:31:56Z", "displayOrder": 123, "id": "<string>", "label": "<string>", "metadata": {}, "updatedAt": "2023-11-07T05:31:56Z", "archivedAt": "2023-11-07T05:31:56Z" } ], "updatedAt": "2023-11-07T05:31:56Z", "archivedAt": "2023-11-07T05:31:56Z" } ] }
Return all pipelines for the object type specified by {objectType}.
{objectType}
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes